[FX-932] Error on generation - Fix8 JIRA

Error on generation

Description

all of my generated code has:

#if defined FIX8_MAGIC_NUM && FIX8_MAGIC_NUM > 16793600L
#error FIX8_classes.cpp version 1.4.0 is out of date. Please regenerate with f8c.
#endif

I have regenerated and same result.

Environment

Linux Mint 19 Cinnamon
Cinnamon version 3.8.8

f8c for
fix8 version 1.4.0 Copyright (c) 2010-18, David L. Dight <fix@fix8.org>, All rights reserved. http://www.fix8.org

FIX 4.2

Status

Assignee

David Dight

Reporter

James Sori

Labels

None

Branch

dev

Products

Open Source

Components

Fix versions

Affects versions

1.4.0

Priority

Major